@charset "UTF-8";

#main .w_bg {
	position: relative;
	margin-bottom: 20px;
	padding-top: 30px;
	background: url(/wheelchair/img/main_bg.jpg) repeat-y;
	background-size: 100%;
}
#main .w_bg:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 750px;
	height: 384px;
	background: url(/wheelchair/img/main_bg_up.png) no-repeat;
	background-size: 96%;
}

#main .w_bg .mv {
	position: relative;
	margin-bottom: 20px;
}

#main .w_bg .btn {
    padding-bottom: 30px;
	text-align: center;
}
#main .w_bg .btn li {
	margin-bottom: 30px;
}
#main .w_bg .btn li:last-child {
	margin-bottom: 0;
}
#main .w_bg .btn li a img {
	width: 70%;
}

#main .w_bg .g_bg {
	position: relative;
	background-color: #e2e6e8;
	text-align: center;
}
#main .w_bg .g_bg:before {
	content: '';
	position: absolute;
	top: -12px;
	left: 0;
	width: 750px;
	height: 12px;
	background: url(/wheelchair/img/main_bg_down.png) no-repeat;
	background-size: 96%;
}
#main .w_bg .g_bg .ttl {
	padding: 30px 0 10px;
}
#main .w_bg .g_bg .ttl img {
	margin: 0 auto;
}
#main .w_bg .g_bg .list {
	display: flex;
	justify-content: center;
	margin: 0 30px;
	padding-bottom: 30px;
}
#main .w_bg .g_bg .list li {
	margin-right: 20px;
}
#main .w_bg .g_bg .list li:last-child {
	margin-right: 0;
}
.backTopBtn a:hover{
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	#main .w_bg {
		margin-bottom: 10px;
		padding-top: 10px;
	}
	#main .w_bg:before {
		width: 100%;
		background: url(/wheelchair/img/main_bg_up.png) no-repeat;
		background-size: 100%;
	}

	#main .w_bg .mv {
		margin-bottom: 15px;
	}

	#main .w_bg .btn {
		padding-bottom: 25px;
	}
	#main .w_bg .btn li a img {
		width: 80%;
	}

	#main .w_bg .g_bg:before {
		top: -6px;
		width: 100%;
		background: url(/wheelchair/img/main_bg_down.png) no-repeat;
		background-size: 100%;
	}
	#main .w_bg .g_bg .ttl {
		padding: 20px 0;
	}
	#main .w_bg .g_bg .ttl img {
		width: 70%;
	}
	#main .w_bg .g_bg .list {
		display: block;
		margin: 0;
		padding-bottom: 25px;
	}
	#main .w_bg .g_bg .list li {
		margin-right: 0;
		margin-bottom: 10px;
	}
	#main .w_bg .g_bg .list li:nth-child(1) img {
		width: 95%;
		margin: 0 auto;
	}
	#main .w_bg .g_bg .list li:nth-child(2) img {
		width: 60%;
		margin: 0 auto;
	}
}

#main .mainContent02 {
	background: url(/wheelchair/img/main_bg.jpg) repeat-y;
    background-size: 100%;
	text-align: center;
}
#main .blk01 {
	margin-bottom: 20px;
	padding: 10px 0 50px;
	background-color: #dfe5e8;
}
#main .blk02 {
	display: flex;
	justify-content: space-between;
	margin: 0 30px;
	padding-bottom: 30px;
}
#main .blk03 {
	padding-bottom: 20px;
}
#main .blk03 img {
	margin: 0 auto;
}
#main .blk04 {
	display: flex;
	justify-content: space-between;
	margin: 0 30px;
	padding-bottom: 20px;
}
#main .blk05 {
	display: flex;
	justify-content: space-between;
	margin: 0 30px;
	padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
	#main .blk01 {
		padding: 20px 0 30px;
	}
	#main .blk02 {
		display: block;
		margin: 0 3%;
		padding-bottom: 20px;
	}
	#main .blk03 {
		margin: 0 3%;
	}
	#main .blk04 {
		margin: 0 3%;
	}
	#main .blk04 p:nth-child(1) {
		margin-right: 10px;
	}
	#main .blk05 {
		display: block;
		margin: 0 3%;
		padding-bottom: 20px;
	}
	#main .blk05 p:nth-child(1) {
		margin-bottom: 20px;
	}
}

/* CV */
@media screen and (min-width: 768px) {
	.cv_map {
		margin: 30px 0;
	}
	.cv_map_ttl {
		padding: 10px 0;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
	.cv_map_content {
		overflow: hidden;
		padding: 20px;
		background: #f2f7e8;
	}
	.cv_map_content .left {
		position: relative;
		float: left;
		width: 50%;
	}
	.cv_map_content .left .map_station {
		margin-bottom: 20px;
	}
	.cv_map_content .left .map_station img.pcOnly {
		width: 100%;
	}
	.cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		margin-bottom: 20px;
	}	
	.cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 8px 18px;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		width: 301px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	.cv_map_content .left .map_btn a:after {
		content: "";
		position: absolute;
		top: 15px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	.cv_map_content .right {
		float: right;
		width: 48%;
		margin: 70px 0 0;
	}
	.cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	.cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	.cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	.cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: 58px;
		position: relative;
		padding: 10px 0 10px 78px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	.cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	.cv_map_content .left .map_btn a:hover,
	.cv_map_content .right .btn a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
}

@media screen and (max-width: 767px) {
	.cv_map {
		margin: 0 4%;
		padding: 5% 0;
	}
	.cv_map_ttl {
		padding: 5px 0;
		background: #dbedfc;
		font-size: 17px;
		text-align: center;
	}
	.cv_map_content {
		background: #f2f7e8;
		overflow: hidden;
		padding: 15px;
		color: #333333;
	}
	.cv_map_content .left {
		position: relative;
	}
	.cv_map_content .left .map_station {
		margin-bottom: 10px;
	}
	.cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		width: 34.85%;
		margin-bottom: 0 !important;
	}
	.cv_map_content .left .map_btn {
		margin-bottom: 10px;
	}
	.cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 10px;
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 5px;
	}
	.cv_map_content .left .map_btn a:after {
		position: absolute;
		right: 3.5%;
		top: 35%;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
		background-size: 10px;
		content: "";
	}
	.cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 14px;
		text-align: center;
	}
	.cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	.cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	.cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: auto;
		position: relative;
		padding: 15px 0 15px 50px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		background-size: 8px;
		border: 1px solid #7bbd26;
		color: #76ba1d;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2;
	}
	.cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 25px;
		height: 18px;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
		background-size: 100%;
	}
}

/* CV New_map */

@media screen and (min-width:768px){
	
	#map_main{
		margin-bottom: 30px;
		background: #f2f7e8;
	}
	
	#map_main .cv_new_map_ttl {
		padding: 10px 0;
		margin-bottom: 70px;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
	.new_map_ttl{
		margin-bottom: 70px;
	}
	#map_main .new_map_ttl{
		position: relative;
		top: -25px;
		font-size: 30px;
		font-weight: bold;
	}
	#map_main .new_map_sub_ttl{
		position: relative;
		right: 20px;
		top: -80px;
		font-size: 22px;
		text-align: center;
		font-weight: bold;
	}
	#map_main .btn_container{
		display: flex;
		padding: 30px 0 12px 0;
		justify-content: space-evenly;
	}
	#map_main .new_map_btn_guide a {
		position: relative;
		display: block;
		padding: 23px 18px;
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		width: 275px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	#map_main .new_map_btn_guide a:after {
		content: "";
		position: absolute;
		top: 28px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	#map_main .new_btn_guide {
		display: table;
    	width: 352px;
		margin-bottom: 10px;
		background: #fff;
	}
	#map_main .new_btn_guide a {
		display: table-cell;
		vertical-align: middle;
		height: 50px;
		position: relative;
		padding: 10px 0 10px 78px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#map_main .new_btn_guide.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	#map_main .new_map_btn_guide a:hover,
	#map_main .new_btn_guide a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
	#map_main a:hover {
		opacity: 0.7;
	}
	a:hover {
		text-decoration: underline;
	}
	#map_main .map {
		width: 500px;
		height: 400px;
		position: relative;
		margin: auto;
		background: #f2f7e8;
	}
	#map_main .map li {
		position: absolute;
		font-size: 12px;
		display: table;
		width: 40px;
		height: 35px;
	}
	#map_main .map li a,
	#map_main .map li span{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-weight: bold;
	}

	#map_main .map li span{
		background: #e0e0e0;
		color: #aaaaaa;
	}
	#map_main .map li.link01 a {
		background: #6077e6;
	}
	#map_main .map li.link02 a,
	#map_main .map li.link03 a,
	#map_main .map li.link04 a,
	#map_main .map li.link05 a,
	#map_main .map li.link06 a,
	#map_main .map li.link07 a {
		background: #38aee7;
	}
	
	#map_main .map li.link08 a,
	#map_main .map li.link09 a,
	#map_main .map li.link10 a,
	#map_main .map li.link11 a,
	#map_main .map li.link12 a,
	#map_main .map li.link13 a {
		background: #2edbd8;
	}
	#map_main .map li.link14 a,
	#map_main .map li.link15 a,
	#map_main .map li.link16 a {
		background: #27d97d;
	}
	#map_main .map li.link17 a,
	#map_main .map li.link18 a,
	#map_main .map li.link19 a,
	#map_main .map li.link20 a,
	#map_main .map li.link21 a,
	#map_main .map li.link22 a,
	#map_main .map li.link23 a,
	#map_main .map li.link24 a {
		background: #9adb58;
	}
	#map_main .map li.link25 a,
	#map_main .map li.link26 a,
	#map_main .map li.link27 a,
	#map_main .map li.link28 a,
	#map_main .map li.link29 a,
	#map_main .map li.link30 a {
		background: #d6d600;
	}
	#map_main .map li.link31 a,
	#map_main .map li.link32 a,
	#map_main .map li.link33 a,
	#map_main .map li.link34 a,
	#map_main .map li.link35 a{
		background: #edc12f;
	}
	#map_main .map li.link36 a,
	#map_main .map li.link37 a,
	#map_main .map li.link38 a,
	#map_main .map li.link39 a {
		background: #ff9d57;
	}
	#map_main .map li.link40 a,
	#map_main .map li.link41 a,
	#map_main .map li.link42 a,
	#map_main .map li.link43 a,
	#map_main .map li.link44 a,
	#map_main .map li.link45 a,
	#map_main .map li.link46 a,
	#map_main .map li.link47 a {
		background: #ff7d8a;
	}
	
	#map_main .map li.link01 {
		top: -30px;
		right: -37px;
		width: 100px;
		height: 55px;
	}
	
	#map_main .map li.link02 {
		top: 40px;
		right: -19px;
		width: 82px;
	}
	
	#map_main .map li.link03 {
		top: 77px;
		right: -19px;
	}
	#map_main .map li.link04 {
		top: 114px;
		right: -19px;
	}
	#map_main .map li.link05 {
		top: 77px;
		left: 437px;
	}
	#map_main .map li.link06 {
		top: 114px;
		left: 437px;
	}
	#map_main .map li.link07 {
		top: 151px;
		right: -19px;
	}
	#map_main .map li.link08 {
		top: 226px;
		right: 23px;
	}
	#map_main .map li.link09 {
		top: 226px;
		right: -19px;
		height: 72px;
	}
	#map_main .map li.link10 {
		top: 189px;
		right: -19px;
	}
	#map_main .map li.link11 {
		top: 189px;
		right: 23px;
	}
	#map_main .map li.link12 {
		top: 189px;
		right: 66px;
		height: 72px
	}
	#map_main .map li.link13 {
		top: 151px;
		right: 23px;
		width: 83px;
	}
	/* 南関東 */
	#map_main .map li.link14 {
		bottom: 101px;
		right: 23px;
	}
	#map_main .map li.link15 {
		bottom: 63px;
		right: 24px;
	}
	#map_main .map li.link16 {
		bottom: 27px;
		right: -19px;
		height: 72px;
	}
	/* 中部 */
	#map_main .map li.link17 {
		bottom: 63px;
		right: 67px;
	}
	#map_main .map li.link18 {
		bottom: 63px;
		right: 110px;
	}
	#map_main .map li.link19 {
		top: 228px;
		right: 109px;
		height: 72px;
	}
	#map_main .map li.link20 {
		top: 189px;
		right: 152px;
	}
	#map_main .map li.link21 {
		top: 189px;
		right: 109px;
	}
	#map_main .map li.link22 {
		top: 151px;
		right: 109px;
	}
	#map_main .map li.link23 {
		bottom: 63px;
		right: 153px;
	}
	#map_main .map li.link24 {
		bottom: 101px;
		right: 66px;
	}
	/* 近畿 */
	#map_main .map li.link25 {
		bottom: 137px;
		left: 263px;
		width: 85px;
	}
	#map_main .map li.link26 {
		bottom: 100px;
		left: 307px;
	}
	#map_main .map li.link27 {
		bottom: 100px;
		left: 264px;
	}
	#map_main .map li.link28 {
		bottom: 137px;
		left: 219px;
		height: 74px;
	}
	#map_main .map li.link29 {
		bottom: 63px;
		left: 264px;
	}
	#map_main .map li.link30 {
		bottom: 24px;
		left: 264px;
		width: 83px;
	}
	/* 中国 */
	#map_main .map li.link31 {
		bottom: 137px;
		left: 131px;
	}
	#map_main .map li.link32 {
		bottom: 137px;
		left: 175px;
	}
	#map_main .map li.link33 {
		bottom: 137px;
		left: 87px;
		height: 74px;
	}
	#map_main .map li.link34 {
		bottom: 176px;
		left: 131px;
	}
	#map_main .map li.link35 {
		bottom: 176px;
		left: 175px;
	}
	/* 四国 */
	#map_main .map li.link36 {
		bottom: 85px;
		left: 175px;
	}
	#map_main .map li.link37 {
		bottom: 85px;
		left: 131px;
	}
	#map_main .map li.link38 {
		bottom: 47px;
		left: 175px;
	}
	#map_main .map li.link39 {
		bottom: 47px;
		left: 131px;
	}
	/* 九州 */
	#map_main .map li.link40 {
		top: 227px;
		left: 43px;
	}
	#map_main .map li.link41 {
		bottom: 100px;
		left: -1px;
	}
	#map_main .map li.link42 {
		bottom: 62px;
		left: -1px;
	}
	#map_main .map li.link43 {
		bottom: 100px;
		left: 43px;
	}
	#map_main .map li.link44 {
		bottom: 62px;
		left: 43px;
	}
	#map_main .map li.link45 {
		bottom: 23px;
		left: -1px;
		width: 86px;
	}
	#map_main .map li.link46 {
		top: 77px;
		left: 1px;
	}
	#map_main .map li.link47 {
		top: 227px;
		left: -1px;
	}
	
	#map_main .mapTxt {
		margin: 0 20px 70px;
		font-size: 13px;
		text-align: right;
	}
	
	#map_main .store {
		overflow: hidden;
		margin: 0 0 60px;
	}
	#map_main .store p.image {
		float: right;
		margin: 0 51px 0 50px;
		width: 195px;
	}
	#map_main .store p.image img {
		width: 100%;
		height: auto;
	}
	#map_main .store p {
		font-size: 15px;
		line-height: 1.9;
	}
	#map_main .store p span {
		font-weight: bold;
	}
	#map_main .store p.note {
		font-size: 13px;
		margin: 10px 0 0 0;
	}
	#map_main p.catch {
		text-align: center;
		font-size: 28px;
		margin: 0 0 30px;
	}
	
	#map_main .area {
		display: none;
	}
	.txt_link {
		margin: 0 20px 15px;
		text-align: right;
	}
	.txt_link a {
		position: relative;
		color: #f47109;
		font-size: 18px;
		font-weight: bold;
		text-decoration: underline;
		padding-right: 20px;
	}
	.txt_link a:before,
	.txt_link a:after {
		border-right: 2px solid;
		content: '';
		display: block;
		height: 8px;
		margin-top: -6px;
		position: absolute;
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		right: 10px;
		top: 50%;
		width: 0;
	}
	.txt_link a:after {
		margin-top: -1px;
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.btn_orange {
		margin-bottom: 25px;
		text-align: right;
		font-size: 25px;
		font-weight: bold;
	}
	.btn_orange a {
		text-decoration: underline;
		color: #ff6600;
	}
	.kyugyo {
		margin-bottom: 25px;
		font-size: 22px;
		font-weight: bold;
		text-align: right;
	}
	.kyugyo a {
		color: #ff6600;
		text-decoration: underline;
	}
}